html{height:100%;}
body,form{
	margin: 0px;
	padding: 0px;
	height: 100%; 
	max-height: 100%; 
	width:100%;
	}
.imgLogo
{}
#navbar{}
.RNav{}
.textform{}
/* 2eat */
#toeatProp img{padding: 5px 2px 10px 2px;}
#img2eat{margin-bottom:0px;}
/* gallery */
.galsmallPic{width:90px;height:90px;border-width:0;margin-bottom:15px;}
.galPic{border-width:0;}
.gal_tdLeft{}
.gal_tdRight{padding-right:0px;}
.gal_Lable{height:472px;width:120px;border:0px;overflow:auto;}
.gal_tbl{width:580px;}
/* fly gallery */
#dhtmltooltip{position: absolute;border: 2px solid black;padding: 2px;background-color: #FFFFE0;visibility: hidden;z-index: 100;
}
/* end gallery */
/* recipe table */
.tblRecipe{}
.tblRecipe th{}
.tblRecipe td{}
.tblRecipe td a{}
.tblRecipe td img
{}
.tblRecipe td b{}
.Red12
{
    color:#b4282b;
    font-weight:normal;
    font-size:12px;
    text-decoration:none;
}
.Red12:Hover
{
    color:#b4282b;
    font-size:12px;
    text-decoration:underline;
}
.footer
{
    text-align:center;
    font-family:Arial;
    font-size:12px;
    color:#3e3b36;
}
.footer a
{
    color:#3e3b36;
    text-decoration:none;
}
.footer a:hover
{
    text-decoration:underline;
}.tboxContact{width:250px;}
.tblContact,.tblContact th{text-align:right;}
/* #s custom # */
#textCont
{float:right;
text-align:right;vertical-align:top;width:624px;padding-right:10px;
margin-top:170px;
}
#upperBreak{height:3px;}
.BannerList{}
.BannerList ul{margin-top:0px;margin-right:0px;padding-right:0px;vertical-align:middle;text-align:right;}
.topBanner ul{margin-top:0px;margin:0px auto;vertical-align:middle;text-align:center;padding-right:0px;list-style-type:none;}
.topBanner li,.BannerList li{}
.topBanner img, .BannerList img{border-width:0px;}
.btn{color:#ffffff;background-color:#000000;width:100px;font-weight:bold;}
.tboxSearch{width:250px;}
.btnSearch{background-color:#681a10;color:#dec875;width:60px;font-weight:bold;}
/* Menu Table Defaults: */
.tblMenu,.tblMenu th{text-align:right;}
/* DishWord / DishPrice /DishIamge */
#menuW{width:610px;}
#menuP{width:60px;}
/* default: #menuI{width:150px;}*/
#menuI{width:0px;}
#imgDishPic{}
.tblMenuDishTop
{font-weight:bold;text-decoration:underline;padding-top:10px;}
/* CatName */
.MenuCat{padding: 0px 5px 0px 0px;font-weight:bold;font-size:14px;text-decoration:underline;}
/* DishName */
.dishName{width:610px;font-weight:bold;padding: 5px 0px 0px 0px;font-size:12px;padding-top:10px;text-align:right;}
/* DishDesc */
.dishDesc{width:610px;text-align:left;width:610px;padding: 5px 0px 0px 0px;font-size:11px;}
.MenuDishPrice{width:60px;}
/* end menu */
.GalflySmall{width:90px;height:90px;padding:5px 5px 5px 5px;}
#prevDiv{text-align:right;width:670px;}
#fullViewDiv{text-align:right;width:670px;}
.btnToeat{padding: 5px 10px 5px 0px}
.btnToeat img{background-color:Black;}
.address{text-align:right;padding-right:10px;}
/* Fixing */
#UpperCont{height:152px;display:block;overflow:hidden;vertical-align:top;}
#LowerCont{margin-top:10px;}
.imgLogo{}
.topBg{height:70px;width:792px;}
.RNav{padding-right:0px !important;}
#logo{width:602px;display:inline-block;}
.RNavCont{vertical-align:top;}
.topBanner{width:421px;height:152px;display:inline-block;background:url(../../images/bnrbg.png) no-repeat top right;margin-right:174px;margin-top:29px;}
#rTicker{float:left;height:152px;display:inline-block;overflow:hidden;background:url(../../images/newBg.png) no-repeat top left;
/*padding:15px;padding-right:20px;*/
width:190px;
position: absolute;
right: 611px;
top: 92px;
}
.hlThisPage{Background:gray}
.footer{text-align:right !important;}
#bnrTop{width:420px !important;height:153px !important;}
#navbar{text-align: left;padding-left:170px;}
.footerLogo{padding-top:10px;}
/*.footerLogo img{width: 624px; margin-right: 173px;}*/
/*h1,h2{color:white;font:arial;font-size:16px;background:url(../../images/h1_20120313_095151373_0.png) no-repeat top left; height:19px;padding-right:2px;margin-bottom:2px;
}*/
h1{background:none !important;}
p{margin:0px 0px 0px 217px;}
#btmCont{clear:both;}
#midCont{overflow:hidden;}
/* #e custom # */
/* #e custom # */
/* #e custom # */
/* #e custom # */
/* #e custom # */
/* #e custom # */
/* #e custom # */
/* #e custom # */
/* #e custom # */
/* s .RNav a, .RNav a:link */
.RNav a, .RNav a:link	{
background-repeat:no-repeat;background-position:top right;
margin-bottom:6px;width:157px;
color: #000000;font: bold 12px Arial;text-decoration: none;vertical-align:middle;text-align:right !important;
display:block;
line-height:26px;
padding-right:6px;
background-image:url(../../images/RNavBtnBG_20101216_00595781_3.png);}
/* e .RNav a, .RNav a:link */
/* s #navbar a, #navbar a:link, #navbar a:visited */
#navbar a, #navbar a:link, #navbar a:visited	{
font: bold 12px Arial;color: #000000;text-decoration: underline;padding-left: 10px;text-align:right !important;}
/* e #navbar a, #navbar a:link, #navbar a:visited */
/* s .RNav a:hover */
.RNav a:hover	{
text-decoration: underline;}
/* e .RNav a:hover */

/* s h1 */
h1	{
background-position:top right !important;font:arial;font-size:16px;background-image:url(../../images/h1_20120313_095151373_0.png);}
/* e h1 */

/* s body */
body	{
direction: rtl;
font-family: Arial;
font-size: 12px;
background-repeat:no-repeat;
background-position:top right;
/*background-attachment: fixed;*/
color:#000000;
background-color:#2787c1;background-image:url(../../images/SiteBG_20120115_002700293_6.jpg);}
/* e body */

/* s #Main */
#Main	{
margin-right:0px;margin-top:0px;
width:957px; /*791*/
height:680px;padding-top:6px;*padding-top:3px;
background-repeat:no-repeat;
background-position:top right;}
/* e #Main */
/* s .innerDiv */
.innerDiv	{
min-height:238px;padding:15px;width:594px;
background-position:top right; background-repeat:no-repeat;
background-position-x: right; background-position-y: top;
background-color: white;border-radius:15px;background-image:url(../../images/tCont_20120404_000530108_0.png);}
/* e .innerDiv */

/* s .NewsTextStyle */
.NewsTextStyle	{
color:#000;}
/* e .NewsTextStyle */

/* s .NewsBorderStyle */
.NewsBorderStyle	{
padding-right:20px;padding-left:20px;height:107px;/*width:130px;*/}
/* e .NewsBorderStyle */
/* s .NewsHeaderStyle */
.NewsHeaderStyle	{
font-weight:bold;font-size:14px;display:block;padding-right:20px;padding-left:20px;}
/* e .NewsHeaderStyle */
/* s .InnerStyle */
.InnerStyle	{
color: #58595B;
font: 14px Arial;}
/* e .InnerStyle */

/* s .RNavCont 
.RNavCont	{
width:157px;
/*margin-left:10px;*/
/* e .RNavCont */
/* s a */
a	{
color:black;}
/* e a */
/* s h2 */
h2	{
display:inline;padding-left:12px;font:arial;font-size:16px;}
/* e h2 */
/* s .RNavCont */
.RNavCont	{
float:right;}
/* e .RNavCont */
